import React from 'react';
export default function VariableRemove(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M611-280H120v-400h720v171h-60v-111H180v280h431zm-431-60v-280zm491 103 85-85-85-85 42-42 85 85 85-85 42 42-85 85 85 85-42 42-85-85-85 85z" })));
}
